# Interface GenericAbiPointer

#### Hierarchy

- GenericAbiPointer

- Defined in codec/lib/pointer/types.ts:58

#####
Index

### Properties

length
location
start

## Properties

### length

length: number

- Defined in codec/lib/pointer/types.ts:61

### location

location: "abi"

- Defined in codec/lib/pointer/types.ts:59

### start

start: number

- Defined in codec/lib/pointer/types.ts:60

Generated using TypeDoc